body {
	opacity: 0;
}

li.actPage a {
	font-size: 80% !important;
	font-weight: normal !important;
	text-decoration: underline !important;
}

.current {
	font-weight: bold !important;
}

.current ul {
	font-weight: normal !important;
}

#sideNav ul li {
	padding-left: 10px;
}

#sideNav li ul {
	padding-left: 15px;
}
